/* .bebas-neue-regular {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
  } */
  

body {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;

    background-color: #202c39;
    color: #f2d492;
    text-align: left;

    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;
}

img {
    max-width: 200px;
}
p {
    margin-bottom: 30px;
}
p a {
    color: #f29559;
    text-decoration: none;
    border: 1px solid #f2d492;
    border-radius: 5px;
    padding: 10px;
}
p a:hover {
    background-color: #f2d492;
}